Debian Bug report logs - #254336
ITA: motion -- v4l capture program supporting motion detection

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Mon, 14 Jun 2004 11:03:09 UTC

Owned by: Frederik Dannemare <frederik@dannemare.net>

Severity: normal

Fixed in version motion/3.1.14-1

Done: Frederik Dannemare <frederik@dannemare.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#254336; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Paul Hedderly <prh@debian.org>
Subject: O: motion -- V4L Capture Program supporting Movement Detection
Date: Mon, 14 Jun 2004 11:49:10 +0100
Package: wnpp
Severity: normal

The current maintainer of motion, Paul Hedderly (DH/DSS)
<prh@debian.org>, is apparently not active anymore.  Therefore, I
orphan this package now.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: motion
Binary: motion
Version: 3.0.6-0.1
Priority: optional
Section: graphics
Maintainer: Paul Hedderly (DH/DSS) <prh@debian.org>
Build-Depends: libjpeg62-dev, debhelper (>=3), libmysqlclient10-dev, sharutils, tar, nasm (>=0.98.34-1), zlib1g-dev, libcurl-dev
Architecture: any
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/m/motion
Files: 6a06e8656c6dc390dcc5dfcc1139ba45 660 motion_3.0.6-0.1.dsc
 aa1ce10036ef34b1bd3c42d37831b54b 125389 motion_3.0.6.orig.tar.gz
 7b845cd45a1a3686e0f04802e5dc24ce 4547 motion_3.0.6-0.1.diff.gz

Package: motion
Priority: optional
Section: graphics
Installed-Size: 360
Maintainer: Paul Hedderly (DH/DSS) <prh@debian.org>
Architecture: i386
Version: 3.0.6-0.1
Depends: libc6 (>= 2.3.2-1), libcurl2 (>= 7.10.7-1), libjpeg62, libmysqlclient10, libssl0.9.7, zlib1g (>= 1:1.1.4)
Suggests: ucbmpeg, mysql-client, ffmpeg
Filename: pool/main/m/motion/motion_3.0.6-0.1_i386.deb
Size: 89918
MD5sum: 03672a5031a900a6c1db92c1bd076a76
Description: V4L Capture Program supporting Movement Detection
 Motion is a V4L image capture program which supports:
    - Motion detection
    - MPEG output
    - Loopback output (if a module is compiled for your kernel)
    - webcam output

Justification: _lots_ of NMUs, many new upstream versions, he promised he'd
have more time in a few weeks about 2 months ago, but never did anything...

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#254336; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frederik Dannemare <frederik@dannemare.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 254336@bugs.debian.org (full text, mbox):

From: Frederik Dannemare <frederik@dannemare.net>
To: 254336@bugs.debian.org
Subject: ITA: motion -- V4L Capture Program supporting Movement Detection
Date: Sun, 27 Jun 2004 02:09:29 +0200
package wnpp
retitle 254336 ITA: motion -- V4L Capture Program supporting Movement 
Detection
owner 254336 Frederik Dannemare <frederik@dannemare.net>
thanks



Changed Bug title. Request was from Frederik Dannemare <frederik@dannemare.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Frederik Dannemare <frederik@dannemare.net>. Request was from Frederik Dannemare <frederik@dannemare.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#254336; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frederik Dannemare <frederik@dannemare.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #19 received at 254336@bugs.debian.org (full text, mbox):

From: Frederik Dannemare <frederik@dannemare.net>
To: 254336@bugs.debian.org
Subject: ITA: motion - looking for sponsor
Date: Thu, 22 Jul 2004 20:39:28 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Package ready since June 30. Still looking for sponsor in order to get 
it uploaded :(

I have done a fair amount of work so far...

ChangeLog:
  * New upstream release.
  * New maintainer. Package was orphaned (Closes: #254336).
  * Remove mentioning of included ffmpeg in README.Debian.
  * Remove out-of-date debian/TODO file.
  * Update debian/control file to reflect new maintainership.
  * Update package description in debian/control.
  * Remove tar from Build-Depends, since it is already build-essential.
  * Add CREDITS to debian/docs.
  * Add extra documentation files (listed in debian/motion.docs).
  * Add example config files (listed in debian/motion.examples).
  * Add manpage for motion-control binary.
  * Update debian/rules (working from a much more recent template).
  * Use /etc/motion (instead of /etc) af sysconfdir.
  * Add use of gettext-based debconf templates.
  * Add debconf to Depends in debian/control.
  * Add po-debconf to Build-Depends in debian/control.
  * Add /etc/motion/motion.conf to debian/motion.conffiles.
  * Edit Makefile.in to make files install into their correct locations.
  * Edit configure/configure.in to avoid use of rpath.

- -- 
Frederik Dannemare | mailto:frederik@dannemare.net
GnuPG key: search for 'dannemare' on http://pgpkeys.mit.edu
Key fingerprint: BB7B 078A 0DBF 7663 180A  F84A 2D25 FAD5 9C4E B5A8
http://frederik.dannemare.net | http://www.linuxworlddomination.dk
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFBAAniLSX61ZxOtagRAmdNAJ0R8CpZno0hlZwHDhrKRTT0YoL3VgCgmHsh
ljDPF796BoCIkiACkhLusvo=
=RmGT
-----END PGP SIGNATURE-----



Changed Bug title. Request was from Frederik Dannemare <frederik@mail.thepenguininvasion.dk> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Frederik Dannemare <frederik@dannemare.net>:
Bug#254336; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Adam Majer <adamm@galacticasoftware.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Frederik Dannemare <frederik@dannemare.net>. Full text and rfc822 format available.

Message #26 received at 254336@bugs.debian.org (full text, mbox):

From: Adam Majer <adamm@galacticasoftware.com>
To: Frederik Dannemare <frederik@dannemare.net>, 254336@bugs.debian.org
Subject: Re: Bug#254336: ITA: motion - looking for sponsor
Date: Thu, 22 Jul 2004 16:30:50 -0500
Frederik Dannemare wrote:

> Package ready since June 30. Still looking for sponsor in order to get
> it uploaded :(
>
> I have done a fair amount of work so far...
>

If nobody has offered assistance yet, then ask for help on
debian-mentors@lists.debian.org. (
http://lists.debian.org/debian-mentors/ ).

- Adam

-- 
Building your applications one byte at a time
http://www.galacticasoftware.com




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#254336; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frederik Dannemare <frederik@dannemare.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #31 received at 254336@bugs.debian.org (full text, mbox):

From: Frederik Dannemare <frederik@dannemare.net>
To: Adam Majer <adamm@galacticasoftware.com>
Cc: 254336@bugs.debian.org
Subject: Re: Bug#254336: ITA: motion - looking for sponsor
Date: Thu, 22 Jul 2004 23:40:43 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On Thursday 22 July 2004 23:30, Adam Majer wrote:
> Frederik Dannemare wrote:
> > Package ready since June 30. Still looking for sponsor in order to
> > get it uploaded :(
> >
> > I have done a fair amount of work so far...
>
> If nobody has offered assistance yet, then ask for help on
> debian-mentors@lists.debian.org. (
> http://lists.debian.org/debian-mentors/ ).

Already have[1]. It's not easy to catch the interest of the developers 
on mentors (there are many RFSs, afterall - so it's understandable). 
But thanks anyway.

http://lists.debian.org/debian-mentors/2004/07/msg00230.html
- -- 
Frederik Dannemare | mailto:frederik@dannemare.net
GnuPG key: search for 'dannemare' on http://pgpkeys.mit.edu
Key fingerprint: BB7B 078A 0DBF 7663 180A  F84A 2D25 FAD5 9C4E B5A8
http://frederik.dannemare.net | http://www.linuxworlddomination.dk
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFBADRdLSX61ZxOtagRAmevAJ9Ar+WKcZ/S3/mO6A4rVw1H+fHMdwCdE26q
ETjXIMU9UnqRezNEwf9XrPE=
=WZ8+
-----END PGP SIGNATURE-----



Reply sent to Frederik Dannemare <frederik@dannemare.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #36 received at 254336-close@bugs.debian.org (full text, mbox):

From: Frederik Dannemare <frederik@dannemare.net>
To: 254336-close@bugs.debian.org
Subject: Bug#254336: fixed in motion 3.1.14-1
Date: Fri, 30 Jul 2004 03:02:05 -0400
Source: motion
Source-Version: 3.1.14-1

We believe that the bug you reported is fixed in the latest version of
motion, which is due to be installed in the Debian FTP archive:

motion_3.1.14-1.diff.gz
  to pool/main/m/motion/motion_3.1.14-1.diff.gz
motion_3.1.14-1.dsc
  to pool/main/m/motion/motion_3.1.14-1.dsc
motion_3.1.14-1_i386.deb
  to pool/main/m/motion/motion_3.1.14-1_i386.deb
motion_3.1.14.orig.tar.gz
  to pool/main/m/motion/motion_3.1.14.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 254336@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Frederik Dannemare <frederik@dannemare.net> (supplier of updated motion package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Changed-By: Frederik Dannemare <frederik@dannemare.net>
Date: Mon, 29 Jul 2004 21:22:24 +0200
Version: 3.1.14-1
Distribution: unstable
Source: motion
Urgency: low
Maintainer: Frederik Dannemare <frederik@dannemare.net>
Binary: motion
Architecture: i386 source
Closes: 254336
Changes:
 motion (3.1.14-1) unstable; urgency=low
 .
   * New upstream release.
   * New maintainer. Package was orphaned (Closes: #254336).
   * Remove mentioning of included ffmpeg in README.Debian.
   * Remove out-of-date debian/TODO file.
   * Update debian/control file to reflect new maintainership.
   * Update package description in debian/control.
   * Remove tar from Build-Depends, since it is already build-essential.
   * Add CREDITS to debian/docs.
   * Add extra documentation files (listed in debian/motion.docs).
   * Add example config files (listed in debian/motion.examples).
   * Add manpage for motion-control binary.
   * Update debian/rules (working from a much more recent template).
   * Use /etc/motion (instead of /etc) af sysconfdir.
   * Add use of gettext-based debconf templates.
   * Add debconf to Depends in debian/control.
   * Add po-debconf to Build-Depends in debian/control.
   * Add /etc/motion/motion.conf to debian/motion.conffiles.
   * Edit Makefile.in to make files install into their correct locations.
   * Edit configure/configure.in to avoid use of rpath.
   * Upload sponsored by Matthias Urlichs <smurf@debian.org>.
Description:
 motion     - V4L capture program supporting motion detection
Files:
 075ce266d911d1bb8a7cd40076be4d8b 89716 graphics optional motion_3.1.14-1_i386.deb
 f1dee1d8d47564e67ff8d869e6d9f95d 33838 graphics optional motion_3.1.14-1.diff.gz
 1522c31f7510600534cc0815890a7d2d 688 graphics optional motion_3.1.14-1.dsc
 e1becb0b3165b3c0c8729f8c8e7ed401 200433 graphics optional motion_3.1.14.orig.tar.gz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFBCe8T8+hUANcKr/kRAnhLAKCHH0nBHUEgwqPoHrxx6ba0+yimvACeICLF
VL8ZCGRccRtxy4DXm0ovt0M=
=sHXS
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 06:20:56 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.